Subject: [lojban] Re: Alice proofreading

From: Pierre Abbat <[email-masked]>
Date: Thu, 27 Mar 2003 04:03:59 -0500

On Thursday 27 March 2003 02:44, Robin Lee Powell wrote:
> On Wed, Mar 26, 2003 at 04:07:44PM -0000, jjllambias2000 wrote:
> > la greg cusku di'e
li'o
> > > why {grutrxananase} but {rutrceraso} what does the latter mean
> > > by
> >
> > the way?
> >
> > Typo. {grutrceraso} is "cherry".
>
> Actually, rut is a rafsi of grute, the original is fine. What I
> want to know is where you got ceraso from. Linnean?

Prunus cerasus. There's also P. avium but pe'i more people would recognize 
"cerasus" as that's where the word "cherries" comes from.

> > > remo'o
> > >
> > > I love {za'uzra}, I'd just got ready to point out a mistake when
> > > I realised it was correct.
> >
> > ki'e ui
>
> za'uzra?
>
> There is no rafsi 'zra', that I can find.

There can't be, as 'zr' isn't valid initial.

phma

-- 
.i toljundi do .ibabo mi'afra tu'a do
.ibabo damba do .ibabo do jinga
.icu'u la ma'atman.